## Phoenix 3.0 System Configuration File

## Licence Information
Otaku-Studios.username=Badwolf
Otaku-Studios.password=nopass

## Licence Server Information
LicenceServer.URL=http://localhost/phx/

## MySQL Configuration
db.hostname=mysql.hostinger.fr
db.port=3306
db.username=u920335413_user
db.password=database
db.name=u920335413_db

## MySQL pooling setup (controls amount of connections)
db.pool.minsize=5
db.pool.maxsize=30

## Game TCP/IP Configuration
game.tcp.bindip=127.0.0.1
game.tcp.port=300
game.tcp.conlimit=5000

## Client configuration
client.ping.enabled=1
client.ping.interval=30000

## MUS TCP/IP Configuration
mus.tcp.bindip=127.0.0.1
mus.tcp.port=30001
mus.tcp.allowedaddr=127.0.0.1

## Console Configuration
emu.messages.connections=1
emu.messages.roommgr=1